{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">Info Flash Rewards Spesial</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                              </li>
                            </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <ol>
																				<li>Berlaku untuk pengiriman NASIONAL</li>
																				<li>Hadiah FLASH REWARDS Spesial tersedia selama persediaan masih ada.</li>
																				<li>Tukar poin dilakukan dengan mengisi FORM Tukar Hadiah melalui link yang dikirimkan ke member</li>
																				<li>Member wajib melakukan submit 2 kode unik LACTOGROW 3/4 750gr sebelum mengisi FORM Tukar Hadiah FLASH REWARDS Spesial selama Jumat, Sabtu dan Minggu di Minggu ke - 2 setiap Bulan</li>
																				<li>Poin tukar hadiah akan terpotong jika member berhasil isi FORM dan submit 2 kode unik selama periode program</li>
																				<li>Jika member tidak melakukan submit 2 kode unik maka tukar poin akan dibatalkan dan poin akan dikembalikan</li>
																				<li>Lama pengiriman 60 hari kerja (mengikuti lokasi penerimaan barang) sejak tanggal penukaran poin</li>
																				<li>Keluhan atas penerimaan barang jika ada kerusakan, hanya dapat diterima maksimal 3 (tiga) hari setelah barang diterima dengan melampirkan foto dan dikirim via email ke lactogrowhappy@id.nestle.com</li>
																				<li>Rewards sesuai dengan info barang yang diinformasikan</li>
																				<li>Selama persediaan masih ada</li>
																				<li>Jumlah poin tukar hadiah dapat berubah sewaktu-waktu tanpa pemberitahuan</li>
																				<li>Periode isi FORM Tukar Hadiah hanya berlaku selama Selasa dan Rabu di Minggu ke - 3 setiap Bulan</li>
																				<li>Syarat ketentuan berlaku.</li>
                                      </ol>
                                    </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
